Monday, March 7, 2016

HiPi Perl Modules 0.35 Released


              - bcm2835 library updated to version 1.50
              - Support for 40 pin GPO Pis
              - Support for RPI 2, RPI 3 and RPI Zero
              - Support Raspbian - Jessie
              - Fixes for Perl > 5.14
              - changed location of downloads to raspberrypi.znix.com
              - Wx version updated to 0.9928
              - Wx::Demo version updated to 0.22
              - Wx::PdfDocument version updated to 0.20
              - Alien::wxWidgets version updated to 0.67

To upgrade an existing installation

hipi-upgrade

For a first time install installation instructions are here.